RSGP - Bug #2433

[My workplace] Delete request ID
12/07/2023 02:35 PM - Johanes Christian Kurni

Status: Closed Start date: 12/07/2023
Priority: High Due date:

Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear

Shofwan,

Mohon bantuannya untuk mengecek error ini pada menu delete request ID

Server Error in '/' Application.

Runtime Error

Description: An application error occurred on the server. The current custom emor settings for this application prevent the details of the application error from being viewed remotely (for security reasons). It could, however, be viewed by browsers running on the local
server machine.

Details: To enable the details of this specific error message 1o be viewable on remole machines, please creale a <cuslomErmors> tag within a "web.config” configuration file localed in the root directory of the current web applicalion. This <cusiomErrors= iag should then
have its "mode” atiribute set to "Off"

<!-- Web.Config Configuration File -->»

<configuration>
<system.web>
<customErrors mode="0ff"/>
</system.web>
</configuration>

Notes: The current efror page you are seeing can be replaced by a custom error page by modifying the "defaultRedirect” attribute of the application’s <customErrars:= configuration tag to point fo a custom error page URL.

<!-- Web.Config Configuration File -->»

<configuration>
<system.web>
<customErrors mode="RemoteOnly" defaultRedirect="mycustompage.htm"/>
</system.web>
</configuration>

Menu: MYy WorkPlace>Delete request ID
Port: http://remote.minovais.com:31144/
Server: remote.minovais.com, 1442

DB: MinovaES_RSGP_Dev

Terima Kasih.

History

#1 - 12/11/2023 02:21 PM - shofwan shiddiq
- File clipboard-202312111421-3thn9.png added
- File clipboard-202312111421-c4gwa.png added

- Assignee changed from shofwan shiddiq to Johanes Christian Kurni

Dear Jo, delete request id. sudah tampil Ul nya. tapi fungsi delete nya blm jalan, nanti di cek oleh azid.
#2 - 12/11/2023 03:27 PM - Johanes Christian Kurni
- Assignee changed from Johanes Christian Kurni to M Azid Wahyudi

#3 - 12/12/2023 10:00 AM - M Azid Wahyudi

- Status changed from Assigned to QA Test

- Assignee changed from M Azid Wahyudi to Johanes Christian Kurni
dear jo , udah bisa di test ya

package :

APl 1 & API 2 (MinovaES.Extensions.Data.Element.BBG)

makasih

#4 - 12/12/2023 10:20 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Done
